path: /build/build/libepubgen-app-text-0.1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge app-text/libepubgen -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps app-text/libepubgen
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libepubgen && luet-portage --dir /pkgdir/libepubgen
    app-text/libepubgen && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: libepubgen
    version: 0.1.1
    category: app-text
    use_flags:
    - -doc
    - -test
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: EPUB generator for librevenge
    uri:
    - https://sourceforge.net/projects/libepubgen/
    license: MPL-2.0
    buildtimestamp: 2023-10-06 15:39:30.566668308 +0000 UTC m=+209.914888918
    labels:
      DEPEND: dev-libs/librevenge dev-libs/boost virtual/pkgconfig doc? ( app-doc/doxygen
        ) test? ( dev-util/cppunit dev-libs/libxml2:2 )
      IUSE: debug doc test
      RDEPEND: dev-libs/librevenge
      emerge.packages: app-text/libepubgen
      kit: text-kit
      original.package.name: app-text/libepubgen
      original.package.slot: "0"
      original.package.version: 0.1.1
    treedir: /build/packages
  package_dir: /pkgdir/libepubgen
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c94eb5e841fbeff71eb33c0c9e00570681e2735f324a0653cc2f7946096fdb9c
compressiontype: zstd
files:
- usr/include/libepubgen-0.1/libepubgen/EPUBDrawingGenerator.h
- usr/include/libepubgen-0.1/libepubgen/EPUBPackage.h
- usr/include/libepubgen-0.1/libepubgen/EPUBPresentationGenerator.h
- usr/include/libepubgen-0.1/libepubgen/EPUBTextGenerator.h
- usr/include/libepubgen-0.1/libepubgen/libepubgen-api.h
- usr/include/libepubgen-0.1/libepubgen/libepubgen-decls.h
- usr/include/libepubgen-0.1/libepubgen/libepubgen.h
- usr/lib64/libepubgen-0.1.so
- usr/lib64/libepubgen-0.1.so.1
- usr/lib64/libepubgen-0.1.so.1.0.1
- usr/lib64/pkgconfig/libepubgen-0.1.pc
- usr/share/doc/libepubgen-0.1.1/AUTHORS.bz2
- usr/share/doc/libepubgen-0.1.1/ChangeLog.bz2
- usr/share/doc/libepubgen-0.1.1/NEWS.bz2
- usr/share/doc/libepubgen-0.1.1/README.bz2
- usr/share/doc/libepubgen-0.1.1/TODO.bz2
- var/db/pkg/app-text/libepubgen-0.1.1/BUILD_TIME
- var/db/pkg/app-text/libepubgen-0.1.1/CATEGORY
- var/db/pkg/app-text/libepubgen-0.1.1/CBUILD
- var/db/pkg/app-text/libepubgen-0.1.1/CFLAGS
- var/db/pkg/app-text/libepubgen-0.1.1/CHOST
- var/db/pkg/app-text/libepubgen-0.1.1/CONTENTS
- var/db/pkg/app-text/libepubgen-0.1.1/COUNTER
- var/db/pkg/app-text/libepubgen-0.1.1/CXXFLAGS
- var/db/pkg/app-text/libepubgen-0.1.1/DEFINED_PHASES
- var/db/pkg/app-text/libepubgen-0.1.1/DEPEND
- var/db/pkg/app-text/libepubgen-0.1.1/DESCRIPTION
- var/db/pkg/app-text/libepubgen-0.1.1/EAPI
- var/db/pkg/app-text/libepubgen-0.1.1/FEATURES
- var/db/pkg/app-text/libepubgen-0.1.1/HOMEPAGE
- var/db/pkg/app-text/libepubgen-0.1.1/IUSE
- var/db/pkg/app-text/libepubgen-0.1.1/IUSE_EFFECTIVE
- var/db/pkg/app-text/libepubgen-0.1.1/KEYWORDS
- var/db/pkg/app-text/libepubgen-0.1.1/LDFLAGS
- var/db/pkg/app-text/libepubgen-0.1.1/LICENSE
- var/db/pkg/app-text/libepubgen-0.1.1/NEEDED
- var/db/pkg/app-text/libepubgen-0.1.1/PF
- var/db/pkg/app-text/libepubgen-0.1.1/PROVIDES
- var/db/pkg/app-text/libepubgen-0.1.1/RDEPEND
- var/db/pkg/app-text/libepubgen-0.1.1/REQUIRES
- var/db/pkg/app-text/libepubgen-0.1.1/SIZE
- var/db/pkg/app-text/libepubgen-0.1.1/SLOT
- var/db/pkg/app-text/libepubgen-0.1.1/USE
- var/db/pkg/app-text/libepubgen-0.1.1/environment.bz2
- var/db/pkg/app-text/libepubgen-0.1.1/libepubgen-0.1.1.ebuild
- var/db/pkg/app-text/libepubgen-0.1.1/repository
package_cacheimage: ""
runtime:
  name: libepubgen
  version: 0.1.1
  category: app-text
  use_flags:
  - -doc
  - -test
  requires:
  - name: librevenge
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: EPUB generator for librevenge
  uri:
  - https://sourceforge.net/projects/libepubgen/
  license: MPL-2.0
  labels:
    DEPEND: dev-libs/librevenge dev-libs/boost virtual/pkgconfig doc? ( app-doc/doxygen
      ) test? ( dev-util/cppunit dev-libs/libxml2:2 )
    IUSE: debug doc test
    RDEPEND: dev-libs/librevenge
    emerge.packages: app-text/libepubgen
    kit: text-kit
    original.package.name: app-text/libepubgen
    original.package.slot: "0"
    original.package.version: 0.1.1
